Bug 529182 - (qt46) qt-4.6.x tracker
qt-4.6.x tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Tracking
Depends On: 529184 529186 529192 529667 540649 550177 562249 566136 566304
Blocks: 529704 kde-4.4
  Show dependency treegraph
 
Reported: 2009-10-15 07:50 EDT by Rex Dieter
Modified: 2010-03-28 18:06 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-28 18:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2009-10-15 07:50:09 EDT
Tracker for qt-4.6.x related issues
Comment 1 Kim Bisgaard 2009-10-18 03:56:40 EDT
The plasma widget "Scripted image" does not show the image - only the default plasma background (wheels)
Comment 2 Rex Dieter 2009-10-18 11:57:45 EDT
This is a tracking bug only, please file issues *separately*, and have those block this bug.  Thanks.
Comment 3 Kevin Kofler 2010-03-28 18:06:02 EDT
All the bugs on this tracker have been addressed one way or the other, and Qt 4.6 has been stable for a while now, so let's close this tracker.

Note You need to log in before you can comment on or make changes to this bug.